/*
 * Lab Page
 */

/* Lab Header Wrapper */
.node-lab .header {
  background: #e7e7e7;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-bottom: 25px;
}

/* Lab Header Image */
.node-lab .header img {
  padding: 0;
  margin: 0;
}


.node-lab .group-lab-members .field-name-field-lab-alumni ul {
  list-style-type: disc !important;
}

.node-lab .group-lab-members hr {
  margin-top: 25px;
  margin-bottom: 25px;
  padding: 0
}

